<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.333333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">11</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2284
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2288">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 9 0 73 4 9 0 73 6 9 0 73 7 15 0
				73 4 240 0 73 4 15 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 7 15 0 73 6 15 0
				73 7 15 0 73 7 15 0 73 6 9 0 73 112 240 0
				73 7 15 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 240 0 73 1 9 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				9 122 69 194 166 174 211 192 47 190 31 61 39 59 0 0
				50 137 250 65 103 195 255 191 175 64 0 0 54 60 219 65
				187 149 31 192 239 63 0 0 166 174 211 64 207 193 31 61
				215 68 0 0 50 137 250 65 103 195 255 191 87 63 0 0
				59 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				224 169 114 64 7 190 255 191 255 63 0 0 192 250 11 65
				207 198 255 191 255 63 0 0 0 30 140 188 64 211 29 65
				30 181 255 191 255 63 0 0 226 248 216 191 57 102 188 64
				112 162 155 65 167 197 65 89 36 239 0 0 2 180 96 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				76 245 23 192 231 200 54 245 32 192 210 200 244 244 48 192
				151 200 142 244 69 192 64 200 15 244 94 192 215 199 126 243
				121 192 99 199 229 242 146 192 240 198 77 242 170 192 133 198
				193 241 189 192 44 198 75 241 202 192 239 197 244 240 207 192
				215 197 0 0 237 28 162 65 1 134 14 176 135 61 0 0
				224 248 216 63 63 102 188 64 104 162 155 65 39 186 255 56
				36 111 0 0 15 180 96 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 20 160 17 213 98 96 119 161
				84 213 33 96 180 163 193 213 186 95 68 168 156 214 2 95
				32 173 122 215 60 94 61 178 85 216 98 93 138 183 39 217
				114 92 247 188 233 217 105 91 121 192 111 218 215 90 109 195
				215 218 84 90 63 197 17 219 1 90 0 0 234 28 162 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				179 149 15 197 23 68 156 148 30 197 0 68 122 145 83 197
				186 67 198 141 160 197 114 67 71 137 19 198 40 67 138 132
				159 198 228 66 54 71 180 66 149 255 203 71 160 66 107 251
				75 72 161 66 213 247 165 72 169 66 84 245 199 72 175 66
				100 244 0 0 0 220 220 60 208 80 176 65 151 63 199 63
				124 111 0 0 104 25 13 65 159 200 7 192 255 63 0 0
				200 18 0 65 32 244 136 64 146 95 128 65 216 76 140 158
				109 43 0 0 152 95 128 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 89 90 134 178 77 119 226 90
				53 178 49 119 70 92 65 177 200 118 78 94 219 175 26 118
				196 96 49 174 48 117 110 99 117 172 25 116 23 102 213 170
				232 114 143 104 125 169 185 113 170 106 151 168 171 112 64 108
				63 168 214 111 27 109 109 168 44 111 0 0 97 207 27 192
				69 24 229 64 195 146 59 237 195 146 0 0 64 55 42 192
				86 178 251 64 195 18 195 146 195 18 0 0 192 76 193 191
				50 73 71 192 146 236 213 64 25 89 171 146 107 150 0 0
				1 215 27 192 143 22 229 64 195 18 195 18 59 237 0 0
				65 182 49 193 80 32 129 63 105 159 94 65 23 198 214 175
				127 62 0 0 66 182 49 65 96 32 129 63 112 159 94 65
				23 198 40 208 127 65 0 0 161 69 143 64 192 116 182 64
				247 193 255 191 255 63 0 0 6 0 3 0 0 0 0 1
				1 1 10 10 10 10 0 0 218 6 134 194 0 102 102 191
				112 56 95 192 96 69 209 191 104 249 11 65 155 138 58 65
				255 255 0 0 0 0 170 170 85 85 84 85 85 85 170 170
				169 170 0 0 255 255 253 255 0 0 254 255 254 255 0 0
				254 255 254 255 0 0 254 255 255 255 0 0 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 195 18 59 109
				59 109 195 18 59 109 59 109 197 18 62 109 57 109 194 18
				62 109 57 109 66 237 58 109 61 237 56 237 51 109 68 237
				45 237 42 109 77 237 35 237 34 109 85 237 41 237 37 109
				81 237 195 18 65 109 51 109 19 19 131 109 235 108 0 0
				214 74 139 66 81 212 27 192 14 93 31 65 195 146 59 109
				195 146 0 0 208 161 56 65 160 151 81 192 0 181 133 188
				1 148 42 65 0 191 133 188 8 148 42 65 89 224 33 65
				154 95 97 8 100 160 0 0 176 111 148 64 168 78 185 1
				86 177 0 0 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 57 0 23 197 231 186 56 0 41 197 213 186
				59 0 90 197 164 186 65 0 162 197 92 186 73 0 249 197
				5 186 82 0 88 198 166 185 93 0 182 198 72 185 103 0
				13 199 241 184 112 0 85 199 169 184 118 0 133 199 121 184
				121 0 151 199 103 184 0 0 88 74 225 64 127 196 255 191
				255 63 0 0 25 224 33 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 79 195 25 128 79 67 5 195
				22 128 5 67 125 194 17 128 125 66 199 193 12 128 199 65
				243 192 7 128 243 64 15 192 5 128 15 64 43 191 6 128
				43 63 87 190 10 128 87 62 161 189 15 128 161 61 25 189
				21 128 25 61 207 188 25 128 207 60 0 0 150 112 148 64
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				15 192 15 64 245 255 4 192 4 64 249 255 210 191 210 63
				252 255 128 191 128 63 252 255 24 191 24 63 251 255 163 190
				163 62 248 255 43 190 43 62 244 255 183 189 183 61 239 255
				82 189 82 61 235 255 5 189 5 61 231 255 215 188 215 60
				229 255 0 0 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 158 175 41 130 158 47 146 175 44 130 146 47
				111 175 53 130 111 47 59 175 67 130 59 47 250 174 84 130
				250 46 180 174 103 130 180 46 110 174 122 130 110 46 45 174
				140 130 45 46 247 173 155 130 247 45 211 173 165 130 211 45
				198 173 169 130 198 45 0 0 102 74 225 64 16 204 255 191
				255 63 0 0 158 75 31 193 0 9 127 193 192 135 30 64
				58 92 154 137 2 94 0 0 9 142 181 65 178 145 217 192
				31 20 57 193 98 222 204 238 36 111 0 0 65 254 160 65
				224 34 74 193 32 236 192 65 202 97 209 88 100 243 0 0
				114 71 189 64 223 54 89 193 88 199 150 65 25 90 58 140
				27 101 0 0 225 79 46 193 209 134 32 65 208 32 164 64
				249 132 174 181 49 86 0 0 16 93 144 65 216 44 61 192
				160 148 151 64 4 110 51 19 236 31 0 0 94 64 135 193
				152 49 140 64 0 129 197 64 74 12 101 168 186 97 0 0
				151 16 55 192 181 147 107 191 187 176 74 64 103 184 236 244
				43 147 0 0 240 181 84 64 92 245 183 197 207 59 0 0
				128 165 59 64 3 230 255 193 23 63 0 0 160 222 18 192
				48 80 152 189 32 153 19 65 254 53 159 63 217 131 0 0
				176 82 73 64 66 226 255 191 255 63 0 0 32 69 242 63
				3 233 255 191 255 63 0 0 94 244 163 59 233 149 50 190
				33 99 19 65 55 57 151 72 130 141 0 0 16 252 114 64
				146 225 255 191 255 63 0 0 176 72 8 64 98 225 255 191
				255 63 0 0 80 115 243 63 128 234 54 191 45 106 12 65
				199 59 224 77 59 148 0 0 34 21 85 64 106 223 255 191
				255 63 0 0 64 2 255 63 217 217 255 191 255 63 0 0
				0 223 89 64 9 228 200 191 22 221 250 64 183 56 193 83
				243 154 0 0 240 247 21 64 169 218 255 191 255 63 0 0
				224 118 223 63 0 207 255 191 255 63 0 0 232 16 55 64
				128 147 107 191 184 176 74 64 184 207 219 236 2 10 0 0
				224 181 84 64 212 240 7 186 207 67 0 0 160 165 59 64
				115 232 7 190 247 64 0 0 201 222 18 64 72 81 152 189
				40 153 19 65 74 140 142 182 23 194 0 0 192 82 73 64
				4 240 255 191 255 63 0 0 32 69 242 63 35 234 255 191
				255 63 0 0 94 52 163 187 233 147 50 190 33 99 19 65
				130 140 159 187 86 182 0 0 48 252 114 64 253 249 255 191
				255 63 0 0 208 72 8 64 42 220 255 191 255 63 0 0
				11 115 243 191 119 233 54 191 40 106 12 65 84 160 215 190
				238 177 0 0 32 21 85 64 69 253 255 191 255 63 0 0
				64 2 255 63 185 216 255 191 255 63 0 0 192 222 89 192
				246 227 200 191 22 221 250 64 216 201 199 185 80 78 0 0
				240 247 21 64 210 139 255 191 255 191 0 0 192 118 223 63
				76 241 255 191 255 63 0 0 0 0 241 66 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
